Support » Plugin: Acunetix Secure WordPress » Fatal Error [ver 2.0.4]

  • Resolved Josh Maxwell

    (@tpschools)


    Using WPMS, just updated to Secure WordPress 2.0.4 & received this error:

    <b>Fatal error:</b> Call to undefined function wp_get_current_user() in <b>blah\blah\wp-includes\capabilities.php</b> on line <b>1209</b>

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Fatal Error [ver 2.0.4]’ is closed to new replies.